html {
  scroll-behavior: smooth;
  font-size: 16px;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
    --orange: #bb8a55;
    --orangehover: #a07849;
    --bleu: #1F3C4F;
    --bleuhover: #162a38;
    --grisfoncé: #1f2937;
    --grismoyen: #4b5563;
    --grisclair: #9ca3af;
    --blanc: #ffffff;
    --fondgris: #f9fafb; 
    --transition: all 0.3s ease;
    --transform: translateY(-0.3rem);
}
body {
    font-family: "DM Sans", sans-serif;
    font-size: 1rem;
    color: var(--grismoyen);
}
header {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: linear-gradient(rgba(31,60,79,0.85), rgba(31,60,79,0.85)),url(./image/fond.webp);  
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 20vh;
}
h1 {
    font-size: clamp(2rem, 6vw, 3rem);
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    color: var(--blanc);
    text-transform: uppercase;
    letter-spacing: 4px;
}
h2{
    font-size: clamp(1.25rem, 3.5vw, 2rem);
    font-weight: bold;
    color: var(--bleu);
    margin-bottom: 1rem;
    margin-top: 2rem;
}
main {
    background-color: var(--blanc);
    padding: 60px;
    line-height: 1.6;
}
@media (max-width: 1080px) {
    main {padding: 15px;}
}
.content {
    background-color: white;
    box-shadow: 0px 6px 16px rgba(0,0,0,0.1);
    border-radius: 24px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
a {
    text-decoration: none;
}
ul {
    padding: 10px 30px;
}
footer {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 2rem;
    padding-top: 3rem;
    gap: 2rem;
    background-color: var(--grisfoncé);
}
.back-link {
    padding-top: 30px;
    text-decoration: none;
    color: var(--orange);
    font-weight: 700;
    font-size: 18px;
    cursor: pointer;
    transition: 0.5s;
}
.back-link:hover {
    color: var(--orangehover);
    transform: scale(1.02);
}
footer .contact {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5rem;
}
footer .contact i {
    font-size: 1.5rem;
    color: var(--orangehover);
}
footer .redir {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 1.5rem;
}
footer .redir a {
    color: var(--grisclair);
}
